$ luarocks install lumen

Versions

2.0-0304 days ago66 downloads

Dependencies

lua >= 5.1, <= 5.3
LuaSocket 3.0rc1-2
nixio 0.3-1

Manifests